/**
 * 企业认证
 */
import axios from "../utils/request";

/**
 * 获取企业信息列表
 * @param query
 */
export async function auditList (params) {
  const res = await axios.post(`/api/v1/certification`, params);
  return res;
}

// 发送企业信息认证
export async function entCommit (query) {
  const res = await axios.post(`/api/v1/emterprise_commit`, { query });
  return res;
}

// 检查生活号信息唯一性
export async function checkLife (life_account_name) {
  const res = await axios.post(`/api/v1/check_life`, { life_account_name });
  return res;
}

// 创建生活号
export async function createLife (params) {
  const res = await axios.post(`/api/v1/create_life`, { params });
  return res;
}
